Bug 323071 - RHEL5U1 NFS Install fails throwing error can't read repomd.xml file
RHEL5U1 NFS Install fails throwing error can't read repomd.xml file
Status: CLOSED WORKSFORME
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: anaconda (Show other bugs)
5.1
All Linux
low Severity urgent
: ---
: ---
Assigned To: Anaconda Maintenance Team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-08 07:59 EDT by Prakash P
Modified: 2007-11-16 20:15 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-25 14:22:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Attaching the log file created by anaconda during installation. (25.75 KB, text/plain)
2007-10-08 07:59 EDT, Prakash P
no flags Details

  None (edit)
Description Prakash P 2007-10-08 07:59:08 EDT
Description of problem:
While doing NFS install of RHEL5U1 Installation fails throwing error that "ERROR
  : reading package metadata: Cannot open/read repomd.xml file for repository:
anaconda-base-200709130451.x86_64"

Version-Release number of selected component (if applicable):
RedHat Enterprise Linux 5 Update 1

How reproducible:Try to Install through NFS


Steps to Reproduce:
1.Create NFS Installation source by copying all the iso images into a directory
& nfs export that directory
2.Start NFS installation from the client server by providing askmethod option at
boot time.
3.It fails at reposetup
  
Actual results:
Throwing error that "ERROR   : reading package metadata: Cannot open/read
repomd.xml file for repository: anaconda-base-200709130451.x86_64"

Expected results:
It should proceed with installation without any error.

Additional info:
Comment 1 Prakash P 2007-10-08 07:59:08 EDT
Created attachment 219741 [details]
Attaching the log file created by anaconda during installation.
Comment 2 Prakash P 2007-10-08 11:18:17 EDT
I have tried installing through http also by creating directory structure as
mentioned in Installation notes but still I'm facing this issue.
Comment 3 Prakash P 2007-10-08 22:41:04 EDT
I have tried installing through http also by creating directory structure as
mentioned in Installation notes but still I'm facing this issue.
Comment 4 David Cantrell 2007-10-25 14:22:08 EDT
The installation method you are trying to use (nfsiso) is working in RHEL 5.1. 
You have tried with either a beta or snapshot release.  The final release will
be available to customers next month, so you should try it then.

Note You need to log in before you can comment on or make changes to this bug.